@font-face {
  font-family: 'Yanone Kaffeesatz';
  font-style: normal;
  font-weight: 400;
  src: local('Yanone Kaffeesatz Regular'), local('YanoneKaffeesatz-Regular'), url(../images/Yanone.woff2) format('woff2'), url(../images/Yanone.woff) format('woff');
}
body{
	text-align:center;
	font-family:Yanone Kaffeesatz;
	font-size:16px;
	color:#3D363B;
	background: #ffffff url(../images/bg.png) repeat-y 50% 0; 
}
.clear { clear: both; }
*{padding:0;}
a{
color:#333;text-decoration:none;cursor:pointer;
}
a:hover{color:#c00;
}
.img_curve_all {
border: 1px solid #dddddd;
-webkit-border-radius: 75px;
-moz-border-radius: 75px;
border-radius: 75px;
}
.iborder { 
	border:1px solid #cccccc; padding:10px; background: #ffffff;
}
/* main menu start */
nav.topnav {
	height: 30px;
	padding: 10px 0 14px 10px;	
}
nav.topnav ul {
	margin: 0;
    list-style-type: none;
    text-align: left;
    opacity:0.9;
    font-size: 18px;
}
nav.topnav ul li { 
    display: inline;
	margin-left: 3px;	
    }
nav.topnav ul li a {
	display:block;
	float:left;
	text-decoration: none;
	font-weight: bold;
	color: #262525;
    padding: 5px 20px 5px 20px;
	margin: 0 3px 3px 0;
    border:1px solid red;
    background: #C8B6B7;
}
nav.topnav ul li a:hover {
	background: #FFFFFF;
    -webkit-box-shadow: inset 0px 0px 11px #d01624;
    -moz-box-shadow: inset    0px 0px 11px #d01624;
    box-shadow: inset        0px 0px 11px #d01624;
	color: #000000;
    
}
nav.topnav ul .active a {
	background: #FFFFFF;
    -webkit-box-shadow: inset 0px 0px 11px #d01624;
    -moz-box-shadow: inset    0px 0px 11px #d01624;
    box-shadow: inset        0px 0px 11px #d01624;
	color: #000000;
    
}
/* main menu end */

/* ==================== Gallery Start ============================*/

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}

ul.bjqs-controls.v-centered li.bjqs-next a{right:0; background:; text-align:center; color:#E0DDDE;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0; background:; text-align:center; color:#E0DDDE;}

ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}

ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}

ul.bjqs-controls.v-centered li a{
	display:block;
	padding:0;
	color:#000;
	text-decoration: none;
}

ol.bjqs-markers li a{
	padding:5px 10px;
	background:#;
	color:#fff;
	margin:5px;
	text-decoration: none;
}

ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover{
	background: #999;
}

p.bjqs-caption{
	background: rgba(0,0,0,0.5);
	font-family:solaimanlipi;
	color:#fff;
}

/* ==================== Gallery End ============================ */